RubyGems Navigation menu

aws-sdk-elastictranscoder 1.4.0

Official AWS Ruby gem for Amazon Elastic Transcoder. This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.17.0 - July 25, 2019 (67KB)
  2. 1.16.0 - July 01, 2019 (67KB)
  3. 1.15.0 - June 17, 2019 (67KB)
  4. 1.14.0 - May 21, 2019 (67KB)
  5. 1.13.0 - May 15, 2019 (67KB)
  6. 1.4.0 - September 17, 2018 (66KB)
全てのバージョンを表示 (全30項目)

オーナー:

作者:

  • Amazon Web Services

SHA 256チェックサム:

e0c794292aa9753b06cce1b77512f6df1b38ec979b1c30c1fc048ab41b95000b

累計ダウンロード数 22,980,641

現行バージョン 985,975

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

Apache-2.0

必要Rubyバージョン: >= 0

リンク集: